Bug 1000818 - [abrt] 0ad-0.0.13-2.fc19: __gnu_cxx::__verbose_terminate_handler: Process /usr/bin/pyrogenesis was killed by signal 6 (SIGABRT)
[abrt] 0ad-0.0.13-2.fc19: __gnu_cxx::__verbose_terminate_handler: Process /us...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: 0ad (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paulo Andrade
Fedora Extras Quality Assurance
abrt_hash:a34936d7f54f521c7f49f3fb771...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 11:56 EDT by Pavel Alexeev
Modified: 2013-08-27 16:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-27 16:55:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.74 KB, text/plain)
2013-08-25 11:56 EDT, Pavel Alexeev
no flags Details
File: cgroup (183 bytes, text/plain)
2013-08-25 11:56 EDT, Pavel Alexeev
no flags Details
File: core_backtrace (18.37 KB, text/plain)
2013-08-25 11:56 EDT, Pavel Alexeev
no flags Details
File: dso_list (7.75 KB, text/plain)
2013-08-25 11:56 EDT, Pavel Alexeev
no flags Details
File: environ (6.43 KB, text/plain)
2013-08-25 11:56 EDT, Pavel Alexeev
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-25 11:56 EDT, Pavel Alexeev
no flags Details
File: maps (38.73 KB, text/plain)
2013-08-25 11:56 EDT, Pavel Alexeev
no flags Details
File: open_fds (639 bytes, text/plain)
2013-08-25 11:56 EDT, Pavel Alexeev
no flags Details
File: proc_pid_status (954 bytes, text/plain)
2013-08-25 11:56 EDT, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2013-08-25 11:56:12 EDT
Version-Release number of selected component:
0ad-0.0.13-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/pyrogenesis
crash_function: __gnu_cxx::__verbose_terminate_handler
executable:     /usr/bin/pyrogenesis
kernel:         3.10.6-200.hu.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #2 __gnu_cxx::__verbose_terminate_handler at ../../../../libstdc++-v3/libsupc++/vterminate.cc:95
 #3 __cxxabiv1::__terminate at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:38
 #4 std::terminate at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:48
 #5 __cxxabiv1::__cxa_throw at ../../../../libstdc++-v3/libsupc++/eh_throw.cc:84
 #6 InitSDL at ../../../source/ps/GameSetup/GameSetup.cpp:633
 #7 InitGraphics at ../../../source/ps/GameSetup/GameSetup.cpp:921
 #8 RunGameOrAtlas at ../../../source/main.cpp:505
Comment 1 Pavel Alexeev 2013-08-25 11:56:17 EDT
Created attachment 790100 [details]
File: backtrace
Comment 2 Pavel Alexeev 2013-08-25 11:56:20 EDT
Created attachment 790101 [details]
File: cgroup
Comment 3 Pavel Alexeev 2013-08-25 11:56:24 EDT
Created attachment 790102 [details]
File: core_backtrace
Comment 4 Pavel Alexeev 2013-08-25 11:56:28 EDT
Created attachment 790103 [details]
File: dso_list
Comment 5 Pavel Alexeev 2013-08-25 11:56:31 EDT
Created attachment 790104 [details]
File: environ
Comment 6 Pavel Alexeev 2013-08-25 11:56:34 EDT
Created attachment 790105 [details]
File: limits
Comment 7 Pavel Alexeev 2013-08-25 11:56:38 EDT
Created attachment 790106 [details]
File: maps
Comment 8 Pavel Alexeev 2013-08-25 11:56:41 EDT
Created attachment 790107 [details]
File: open_fds
Comment 9 Pavel Alexeev 2013-08-25 11:56:45 EDT
Created attachment 790108 [details]
File: proc_pid_status
Comment 10 Paulo Andrade 2013-08-26 17:05:12 EDT
Can you easily reproduce the problem? Looks like side effect of
some sound/sdl issue.
Comment 11 Pavel Alexeev 2013-08-27 16:32:45 EDT
No. Sorry. It is not specially reproduced. Please close if it helpless.
Comment 12 Paulo Andrade 2013-08-27 16:55:26 EDT
I suggest you to check if there is no problems with your sound
setup. I did not see any other related bug reports, so it may
be some very uncommon condition, that possibly people do not
report.
It is very hard to have an idea about it with the generated
logs, as I cannot reproduce the problem.

Note You need to log in before you can comment on or make changes to this bug.